Subject: Re: Diff between egcs and cygwin32?
From: [email-masked] (Geoffrey Noer)

21 Apr 1998 08:16:51 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked]
Cc: [email-masked]

Paul Garceau wrote:
> 
> at any rate, I can't seem to find any clear explanation of the differences 
> between EGCS and Cygwin32.  In essence they look like exactly the same 
> sort of Unix layered, Gnu-Win32 toolset.

I don't know if anyone every answered this so I will.

EGCS is the Experimental GNU Compiler System -- an updated
experimental version of gcc.  Beta 19's compiler was based on the
FSF gcc 2.8 release.  Either can be used to compile Cygwin32...
Future GNU-Win32 releases will include EGCS instead of gcc 2.8.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".